叫请说挂断电话	叫请说挂断电话	<Solo>
听电话	听电话	<Solo>
呼叫请说挂断电话	呼叫请说挂断电话	<Solo>
挂	挂	<Solo>
挂断	挂断	<Solo>
挂断电	挂断电	<Solo>
挂断电话	挂断电话	<Selectcall>
接	接	<Solo>
接听	接听	<Solo>
接听电	接听电	<Solo>
接听电话	接听电话	<Selectcall>
断电话	断电话	<Solo>
束呼叫请说挂断电话	束呼叫请说挂断电话	<Solo>
电话	电话	<Solo>
结束呼叫请说挂断电话	结束呼叫请说挂断电话	<Solo>
话	话	<Solo>
请说挂断电话	请说挂断电话	<Solo>



